Subject: newmodes draft and draft-harris-ssh-arcfour-fixes

From: Sam Hartman <[email-masked]>
Date: Tue, 14 Jun 2005 13:54:22 -0400

Hi.  I'm considering the ongoing last call for the arcfour-fixes
draft.  One thing I'm considering doing is blocking arcfour-fixes on
draft-ietf-secsh-newmodes and having a statement in arcfour-fixes that
points out the conditions under which rc4 is the right cipher to use
but that refers to the newmodes ciphers as a more secure alternative.

If I'm going to do that, the newmodes draft needs to be ready
relatively soon.  I don't think that should be problematic based on
comments on the list in April.  This is just a prod that I'd like to
see that on my plate before end of June if possible.